package etf.pisci;
import java.io.Serializable;
import javax.inject.Named; 
   // or import javax.faces.bean.ManagedBean;
import javax.enterprise.context.SessionScoped; 
   // or import javax.faces.bean.SessionScoped;

@Named // or @ManagedBean
@SessionScoped
public class TableData implements Serializable {
   private static final Osoba[] pisci = new Osoba[] {
       new Osoba("Ivo", "Andrić"),
       new Osoba("Meša", "Selimović"),
       new Osoba("Jovan", "Dučić"),
       new Osoba("Aleksa", "Šantić")
   };

   public Osoba[] getPisci() { return pisci;}
}